@font-face{
  font-family:"BNPPicons";
  src:url(../fonts/icons_eot.eot);
  src:url(../fonts/icons_eot.eot?#iefix) format("embedded-opentype"),
      url(../fonts/icons_woff.woff) format("woff"),
      url(../fonts/icons_ttf.ttf) format("truetype"),
      url(../fonts/icons_svg.svg) format("svg");
  font-weight:400;
  font-style:normal;
  font-stretch:normal
}

div.extra_info {
  display: none;
}

input:invalid {
  border: 1px solid #c20069;
  box-shadow: none;
}
.error input, .error input[type="text"],
.error input[type="number"], .error input[type="date"],
.error input[type="email"], .error input[type="file"],
.error input:invalid, .error select,
.error .form-row input[type="radio"] ~ label::before, .error textarea  {
  border: 1px solid #c20069;
}

.input.error .error {
  color:#96275a;
  float: left;
}

.input.error::after {
  color:white;
  background-color: #c20069;
  content: "!";
  border-radius: 10px;
  width: 16px;
  height: 16px;
  display: block;
  text-align: center;
  line-height: 16px;
  position: absolute;
  right: -22px;
  top: 8px;
  font-weight: 600;
}

button.fse-flipside-small-button {
  padding: 5px 10px;
  float: right;
  margin: 27px 0px 0px 5px;
}

.custom_form_editor input, .custom_form_editor select {
  margin-top: 0px;
}

.ui-icon.ui-icon-circle-triangle-w {
  font-family: "BNPPicons";
  text-indent: 0px;
}

.ui-icon.ui-icon-circle-triangle-e {
  font-family: "BNPPicons";
  text-indent: 0px;
}

.ui-icon.ui-icon-circle-triangle-w::before {
  content: "\E023";
}

.ui-icon.ui-icon-circle-triangle-e::before {
  content: "\E026";
}

.buttons {
  margin-top:1.7em;
  float: right;
}

input.text-left.margin-top {
  margin-top: 10px;
}

.form-row.label-pos-left.field-length-large img:first-child {
  max-width: 800px;
  max-height: 450px;
}

.form-row > ul > li {
  display: block;
}

.form-row > ul > li {
  display: block;
}

a.l-p-02.form-help-link {
  font-size: 20px;
  text-transform: uppercase;
  font-family: "BNPPSansCondensed",Arial,Helvetica,sans-serif;
  letter-spacing: 1px;
  color: #00965e;
  text-decoration: none;
}

a.l-p-02.form-help-link::before {
  font-family: "iconfont";
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  position: absolute;
  left: 16px;
  font-size: .9em;
  content: "";
  display: inline-block;
  line-height: 1;
  position: absolute;
  top: 3px;
  left: 0px;
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #00965e;
}

a.l-p-02.form-help-link.open::before {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

button.clear_upload {
  float: right;
}

div.form-row input[type="file"] {
  width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}

div.form-row label.btn
{
  margin: 0;
  font-size: 12px;
  line-height: 18px;
  font-size: 12px;
  line-height: 18px;
  -webkit-transition: border-color linear 0.2s, -webkit-box-shadow linear 0.2s;
  transition: border-color linear 0.2s, -webkit-box-shadow linear 0.2s;
  transition: border-color linear 0.2s, box-shadow linear 0.2s;
  transition: border-color linear 0.2s, box-shadow linear 0.2s, -webkit-box-shadow linear 0.2s;
  color: #333;
  padding: 5px 16px;
  border: 1px solid #ccc;
  background-color: #f4f4f4;
  height: 32px;
  vertical-align: middle;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  width: 100%;
}

div.form-row label.btn.has_value {
  border: 0px solid #ccc;
  padding: 6px 17px;
  width: auto;
  background-color: transparent;
}

div.form-row label.btn:hover, div.form-row label.btn:focus {
  border-color: #00965e;
  outline: 0;
}

div.form-row .error label.btn
{
  border: 1px solid #c20069;
}

button.hovered {
  color: #00965E;
  background-color: #fff;
}